 * {
  box-sizing: border-box;
}
@font-face {
  font-family: Rock-Salt;
  src: url('https://mercuria.neocities.org/RockSalt-Regular.ttf');
  }
@font-face {
  font-familY: Patrick-Hand;
  src: url('https://mercuria.neocities.org/PatrickHand-Regular.ttf')
  }

body {
  font-family: Patrick-Hand;
  color: black;
  background-blend-mode: difference;
  padding: 20px;
  background-image: url('42.png');
}
p {
  background-color: #ffe593;
  }
/* Header/Blog Title */
.header {
  background: url("16.png");
  background-repeat: repeat;
  -webkit-background-size: auto;
  background-size: auto;
  font-size: 60px;
  font-family: Rock-Salt;
  height: auto;
  line-height: 0.95;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  margin-top: -1em;
  margin-bottom: -0.1em;
  
  color: #FFFFF0;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}

.subheader {
  font-size: 30px;
  font-family: Rock-Salt;
  width: 550px;
  line-height: 0.95;
  margin-left: auto;
  margin-right: auto;
  
  color: #FFFFF0;
  mix-blend-mode: difference;
  text-align: center;
  background: transparent;
}

.container {
  display: grid;
  grid-template-columns: auto auto;
  padding: 20px;
  height: 860px;
  }

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
  width: 720px;
  height: 100%;
  margin-left: auto;
  overflow-y: auto;
}

/* Right column */
.rightcolumn {
  width: 365;
  height: 100%;
  padding-left: 20px;
  }

/* Fake image */
.fakeimg {
  background-color: transparent;
  height: auto;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* Add a card effect for articles */
.card {
  padding: 20px;
  margin-top: 20px;
  background-image: url('41.png');
  background-color: #FFFFF0;
  background-blend-mode: difference;
}

.stickycard {
  padding: 20px;
  margin-top: 20px;
  background-image: url('41.png');
  background-color: #FFFFF0;
  background-blend-mode: difference;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.divider {
  padding: 20px;
  margin-bottom: 10px;
  width: 1090px;
  text-align: center;
  background: url('41.png');
  background-color: #FFFFF0;
  background-blend-mode: difference;
  line-height: 0.5;
  margin-left: auto;
  margin-right: auto;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: url('41.png');
  background-color: #FFFFF0;
  background-blend-mode: difference;
  margin-top: 20px;
  width: 1090px;
  margin-left: auto;
  margin-right: auto;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {
    width: 100%;
    padding: 0;
  }
}